Search Issue Tracker

Fixed in 5.4.0

Votes

6

Found in

5.3.1p2

Issue ID

760684

Regression

No

[Scripting] Exception in API updater: Sequence contains more than one matching element

Scripting

-

Steps to reproduce:

1. Download and import attached project.
2. Reimport "EvilCore.dll" from asset folder.
3. Inspect the console.

Actual result: Error message appears:
System.InvalidOperationException: Sequence contains more than one matching element.
At: UnityEditor.Scripting.APIUpdaterHelper:DoesAssemblyRequireUpgrade(String)

Reproduced on: 5.4.0b4, 5.3.2p2, 5.2.4f1

Comments (1)

  1. 9a392924cce10421f2d4381528e34342?d=mm

    Roman-Ilyin

    Feb 09, 2016 09:14

    Same error in 5.3.2p1, 53.2.p2, 5.4b4

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.